﻿body {
}

.ReviewAuthor {
float:left;
width:33%;
}

.ReviewPrimary {
float:right;
width:65%;
}

.ReviewWrapper {
    border-bottom: 1px solid;
}

.divclear {
    clear:both;
}

.pr-snippet-write-review {
    display:none;
}

a.pr-write-review-link {
    /*color: #0072bc;*/
    text-decoration: underline;
}

.pr-snapshot-write-review {
    text-decoration: underline;
}